<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/title_common_bg_color"
    android:fitsSystemWindows="true"
    android:orientation="vertical" >

    <include
        android:layout_width="match_parent"
        android:layout_height="@dimen/title_common_height"
        layout="@layout/layout_title_common" />

    <ScrollView
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="@color/white"
        android:fillViewport="true"
        android:orientation="vertical" >

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical"
            android:paddingLeft="15dip"
            android:paddingRight="15dip" >

            <LinearLayout
                android:id="@+id/tv_activate_config_product_code"
                android:layout_width="match_parent"
                android:layout_height="@dimen/activate_config_each_content_height"
                android:layout_marginTop="10dip"
                android:orientation="horizontal" >

                <TextView
                    android:id="@+id/tv_activate_config_product_id"
                    android:layout_width="wrap_content"
                    android:layout_height="match_parent"
                    android:gravity="center_vertical"
                    android:text="产品名称： "
                    android:textSize="@dimen/activate_config_each_content_text_size_sp" />

                <TextView
                    android:id="@+id/tv_activate_config_template_p_id"
                    android:layout_width="0dip"
                    android:layout_height="match_parent"
                    android:layout_weight="1"
                    android:background="@drawable/et_common_bg"
                    android:gravity="center_vertical"
                    android:paddingLeft="2dip"
                    android:textSize="@dimen/activate_config_each_content_text_size_sp" />

                <Button
                    android:id="@+id/btn_activate_config_template_choice"
                    android:textSize="20sp"
                    android:layout_width="wrap_content"
                    android:layout_height="match_parent"
                    android:background="@drawable/et_common_bg"
                    android:gravity="center"
                    android:paddingLeft="10dip"
                    android:paddingRight="10dip"
                    android:text="去选择" />
            </LinearLayout>
            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="@dimen/activate_config_each_content_height"
                android:layout_marginTop="10dip"
                android:orientation="horizontal" >

                <TextView
                    android:id="@+id/tv_activate_config_product_pici"
                    android:layout_width="wrap_content"
                    android:layout_height="match_parent"
                    android:gravity="center_vertical"
                    android:layout_marginRight="17dp"
                    android:text="批次号： "
                    android:textSize="@dimen/activate_config_each_content_text_size_sp" />

                <TextView
                    android:id="@+id/tv_activate_config_pici_id"
                    android:layout_width="0dip"
                    android:layout_height="match_parent"
                    android:layout_weight="1"
                    android:background="@drawable/et_common_bg"
                    android:gravity="center_vertical"
                    android:paddingLeft="2dip"
                    android:textSize="@dimen/activate_config_each_content_text_size_sp" />

                <Button
                    android:id="@+id/btn_activate_config_pici_choice"
                    android:textSize="20sp"
                    android:layout_width="wrap_content"
                    android:layout_height="match_parent"
                    android:background="@drawable/et_common_bg"
                    android:gravity="center"
                    android:paddingLeft="10dip"
                    android:paddingRight="10dip"
                    android:text="去选择" />
            </LinearLayout>
            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="@dimen/activate_config_each_content_height"
                android:layout_marginTop="@dimen/activate_config_each_content_margin_top"
                android:orientation="horizontal" >

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="match_parent"
                    android:gravity="center_vertical"
                    android:text="等     级： "
                    android:textSize="@dimen/activate_config_each_content_text_size_sp" />

                <TextView
                    android:id="@+id/tv_activate_config_level"
                    android:layout_width="0dip"
                    android:layout_height="match_parent"
                    android:layout_weight="1"
                    android:gravity="center_vertical"
                    android:paddingLeft="2dip"
                    android:singleLine="true"
                    android:ellipsize="end"
                    android:textSize="@dimen/activate_config_each_content_text_size_sp" />
            </LinearLayout>
            <LinearLayout
                android:visibility="gone"
                android:id="@+id/tv_activate_config_product_name"
                android:layout_width="match_parent"
                android:layout_height="@dimen/activate_config_each_content_height"
                android:layout_marginTop="@dimen/activate_config_each_content_margin_top"
                android:orientation="horizontal" >

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="match_parent"
                    android:gravity="center_vertical"
                    android:text="产品名称： "
                    android:textSize="@dimen/activate_config_each_content_text_size_sp" />

                <TextView
                    android:id="@+id/tv_activate_config_template_p_name"
                    android:layout_width="0dip"
                    android:layout_height="match_parent"
                    android:layout_weight="1"
                    android:gravity="center_vertical"
                    android:paddingLeft="2dip"
                    android:singleLine="true"
                    android:ellipsize="end"
                    android:textSize="@dimen/activate_config_each_content_text_size_sp" />
            </LinearLayout>

            <LinearLayout
                android:visibility="gone"
                 android:id="@+id/tv_activate_config_product_tiaoma"
                android:layout_width="match_parent"
                android:layout_height="@dimen/activate_config_each_content_height"
                android:layout_marginTop="@dimen/activate_config_each_content_margin_top"
                android:orientation="horizontal" >

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="match_parent"
                    android:gravity="center_vertical"
                    android:text="商品条码： "
                    android:textSize="@dimen/activate_config_each_content_text_size_sp" />

                <TextView
                    android:id="@+id/tv_activate_config_template_p_nid"
                    android:layout_width="0dip"
                    android:layout_height="match_parent"
                    android:layout_weight="1"
                    android:gravity="center_vertical"
                    android:paddingLeft="2dip"
                    android:textSize="@dimen/activate_config_each_content_text_size_sp" />
            </LinearLayout>

            <LinearLayout
                android:visibility="gone"
                android:id="@+id/lin_activate_config_create_time"
                android:layout_width="match_parent"
                android:layout_height="@dimen/activate_config_each_content_height"
                android:layout_marginTop="@dimen/activate_config_each_content_margin_top"
                android:orientation="horizontal" >

                <TextView
                    android:id="@+id/tv_activate_config_create_time"
                    android:layout_width="wrap_content"
                    android:layout_height="match_parent"
                    android:gravity="center_vertical"
                    android:text="生产日期： "
                    android:textSize="@dimen/activate_config_each_content_text_size_sp" />

                <TextView
                    android:id="@+id/tv_activate_config_create_time_content"
                    android:layout_width="0dip"
                    android:layout_height="match_parent"
                    android:layout_weight="1"
                    android:background="@drawable/et_common_bg"
                    android:gravity="center_vertical"
                    android:paddingLeft="2dip"
                    android:textSize="@dimen/activate_config_each_content_text_size_sp" />

                <Button
                    android:id="@+id/btn_activate_config_chose_time"
                    android:layout_width="wrap_content"
                    android:layout_height="match_parent"
                    android:background="@drawable/et_common_bg"
                    android:gravity="center"
                    android:paddingLeft="10dip"
                    android:paddingRight="10dip"
                    android:text="选择" />
            </LinearLayout>

            <LinearLayout
                android:id="@+id/lin_activate_config_custom"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="vertical" >
            </LinearLayout>

            <RelativeLayout
                android:id="@+id/rel_activate_config_option"
                android:layout_width="match_parent"
                android:layout_height="match_parent" >

                <LinearLayout
                    android:id="@+id/lin_btn_bottom"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_alignParentBottom="true"
                    android:layout_marginBottom="10dip"
                    android:orientation="vertical" >
                    <Button
                        android:id="@+id/btn_activate_config_with_package_relation_activate"
                        android:layout_width="match_parent"
                        android:layout_height="@dimen/btn_page_bottom_height"
                        android:layout_gravity="bottom"
                        android:background="@drawable/btn_page_bottom_bg_selector"
                        android:gravity="center"
                        android:layout_marginBottom="10dip"
                        android:text="套标激活"
                        android:visibility="gone"
                        android:textColor="@color/white"
                        android:textSize="@dimen/btn_page_bottom_text_size_sp" />

                    <Button
                        android:id="@+id/btn_activate_config_single_activate"
                        android:layout_width="match_parent"
                        android:layout_height="@dimen/btn_page_bottom_height"
                        android:layout_marginBottom="10dip"
                        android:background="@drawable/btn_page_bottom_bg_selector"
                        android:gravity="center"
                        android:text="单标激活"
                        android:textColor="@color/white"
                        android:textSize="@dimen/btn_page_bottom_text_size_sp"/>

                    <Button
                        android:id="@+id/btn_activate_config_batch_activate"
                        android:layout_width="match_parent"
                        android:layout_height="@dimen/btn_page_bottom_height"
                        android:layout_gravity="bottom"
                        android:background="@drawable/btn_page_bottom_bg_selector"
                        android:gravity="center"
                        android:text="批量激活"
                        android:textColor="@color/white"
                        android:textSize="@dimen/btn_page_bottom_text_size_sp"/>
                    
                </LinearLayout>
            </RelativeLayout>
        </LinearLayout>
    </ScrollView>

</LinearLayout>